Subject: deep-rooted plants' P & K extraction?
From: [email-masked] (Tero Laakkonen)
Date: 23 Jul 1994 17:16:25 +0300
Newsgroups: alt.sustainable.agriculture

hi!

i would like to know (quantitatively) what kind of potential deep-rooted
field plants (eg vicia villosa) have to bring P & K into the surface
layer. i would like to know if i can realistically grow other field
plants after this plant without fertilization ... and if i can, for how many
years would this be feasible?

i'm sorry if my question is simplistic but i am an outsider to this
field.

thanks,

	tero
-- 
"i abhor you pretentious insight. i respect conscious guessing
because it consists of two good qualities: courage and modesty."
-imre lakatos